apache2 und tomcat5 inkompatibel???

Alles, was den Apache betrifft, kann hier besprochen werden.

apache2 und tomcat5 inkompatibel???

Postby prada878 » 02. May 2006 13:05

hallo zusammen...,

ich habe hier einen win2003 server mit verschiedenen anwendungen.
eine davon nutzt apach2, eine andere tomcat5.

der server stürtzt in regelmäßigen abständen mit einer apache fehlermeldung ab. kann es sein das die beiden sich einfach nicht vertragen???
prada878
 
Posts: 2
Joined: 27. April 2006 08:25

Postby deepsurfer » 02. May 2006 13:18

Schau mal in diesem Forum thread, an fünfter stelle ist ein LINKverweis zu einem Tutorial von einem User.

http://www.tutorials.de/forum/hosting-w ... e-2-x.html

mein Problem ist das ich einen 403 bekomme wenn ich auch dem sein LINK gehe..... Vielleicht hast du mehr Glück und erhältst dort einige Informationen die dir Hilfreich wären.

Ansonsten mal bei TomCat5 selber schaun ob im dortigen ProjektForum fehler bezüglich W2k3-Server auftauchen.
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian


Return to Apache

Who is online

Users browsing this forum: No registered users and 3 guests